<?php
include_once"includes.php";
$user_path=BLOG_PATH;
include_once"../includes/blog/app_top_blog.php";
$test=array(


'My Blogs+mdi mdi-book-multiple'=> 
array(
'Add New Blog'=>'/blog/add/',
'Blogs List'=>'/blog/list/',
)
,

/*
'heading2+mdi mdi-account'=> 
array(
'Link3'=>'#',
'Link4'=>'#',
)
*/



);

adminv2($user_path,$test);

//$company=$_SESSION['user'];
$company="Debug";
$table=mmh_table;
$photo_path=photo_folder;
$path=$user_path;
?>